Skip to navigation

✨ Get ground truth agreement for multiple users

Get ground truth agreement statistics for multiple users within a project.

Authentication

AuthorizationToken

The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:

curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”

Path parameters

idintegerRequired

Query parameters

idsstringRequired
Comma separated list of user IDs to get ground truth agreement for
per_labelbooleanOptionalDefaults to false

Calculate agreement per label. Not supported for projects using dimension-based agreement (Agreement V2), which returns HTTP 400.

Response

Ground truth agreement statistics for multiple users
agreementmap from strings to doubles or maps from strings to doublesOptional
Dictionary mapping user IDs to their ground truth agreement scores